PART
{
	name = foldingDish01
	module = Part
	author = Squiggsy
	mesh = model.mu
	rescaleFactor = 1.0
	node_attach =  0.0, 0.0, -0.015, 0.0, 0.0, 1.0
	TechRequired = basicScience
	entryCost = 1500
	cost = 600
	category = Science
	subcategory = 0
	title = SSR DTS-01
	manufacturer = Squiggsy Space Research
	description = Squiggsy Space Research asks that all claims that the DTS-01 was stolen from Ionic Symphonic Protonic Electronics and asks that all such accusations be forwarded through our legal department. 
	attachRules = 0,1,0,0,0
	mass = 0.01
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 1
	crashTolerance = 8
	maxTemp = 2000 // = 3200
	bulkheadProfiles = srf
	MODULE
	{
		name = ModuleAnimateGeneric
		animationName = antennadeploy
		isOneShot = false
		startEventGUIName = Extend
		endEventGUIName = Retract
		actionGUIName = Toggle Antenna
		allowAnimationWhileShielded = False
	}
	MODULE
	{
		name = ModuleDataTransmitter
		packetInterval = 0.35
		packetSize = 2
		packetResourceCost = 12.0
		requiredResource = ElectricCharge
		DeployFxModules = 0
	}
}
